Cisco Unified CallManager Multiple Remote Vulnerabilities

Bugtraq ID: 18952
Class: Unknown
CVE: CVE-2006-3594
CVE-2006-3592
CVE-2006-3593
Remote: Yes
Local: Yes
Published: Jul 12 2006 12:00AM
Updated: Jul 05 2016 09:38PM
Credit: These issues were reported by the vendor.
Vulnerable: Cisco Unified CallManager 5.0(3a)
Cisco Unified CallManager 5.0(3)
Cisco Unified CallManager 5.0(2)
Cisco Unified CallManager 5.0(1)
Not Vulnerable: Cisco Unified CallManager 5.0(4)


 

Privacy Statement
Copyright 2010, SecurityFocus